
body {
	/*font-family: 'Source Sans Pro', sans-serif;*/
    padding-top: 50px; /* 60px to make the container go all the way to the bottom of the topbar */
    font-size:medium;
    position:relative;
    margin: 0 auto;
}

code {
    color:black;
    font-size:15px;
    padding:0px;
    border:0px;
    background-color:white;
}

pre {
    color:black;
    font-size:15px;
}

p {
	text-align:justify;
}

.psetImg {
   padding-top:15px;
}


.psetImgCaption {
   margin-top:8px;
   padding-bottom:15px;
   text-align:center;
   font-style:italic;
   width:80%;
}

.taGetter {
	margin-left: 7px;
margin-top: 3px;
padding-bottom: 12px;
height: 30px;
padding-top: 5px;
}

#taLookupFail {
		color: red;
padding-left: 10px;
float: left;
font-weight:bold;
margin-top: 3px;
}

#taLookupResult {
	color: green;
padding-left: 10px;
float: left;
font-weight:bold;
margin-top: 3px;
}

.faq {
    background-color:#f6f3e5 !important;
    border-color: #2e2d29 !important;
    margin-bottom:15px;
}

.newsfeedWell {
    min-height:20px;
}

.alice {
   background-color:aliceblue;
}

.newsfeedLink {
    color:darkblue !important;
}

.thumbnailTitle {
    text-align:center;
    color:black;
}

#logo {
	float: left;
    width: 75px;
    margin-top: -5px;
}

#headerText {
    margin-left:10px;
    float:left;
}

#header {
    width:100%;
    height:70px;
    padding-top:30px;
}

#pageHeader {
    width:100%;
    padding-top:30px;
}

#pageTitle {
    color:#f8f6ea;
    text-shadow:none;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.navLink {
    text-shadow:none !important;
    color:#f8f6ea !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size:18px;
    background-color:transparent !important;
}

.announcement {
		margin-bottom:0px !important;
		background-color:#f8f6ea !important;
}

.dropdown-menu li a:hover {
    background-color:#820000 !important;
    background-image:none;
}

.navCaret {
border-top-color: #f8f6ea !important;
border-bottom-color: #f8f6ea !important;
}



.navbar-inner {
  background-color: #8C1515; /* fallback color, place your own */

  /* Gradients for modern browsers, replace as you see fit */
  background-image: -moz-linear-gradient(top, #8C1515, #8C1515);
  background-image: -ms-linear-gradient(top, #8C1515, #8C1515);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8C1515), to(#8C1515));
  background-image: -webkit-linear-gradient(top, #8C1515, #8C1515);
  background-image: -o-linear-gradient(top, #8C1515, #8C1515);
  background-image: linear-gradient(top, #8C1515, #8C1515);
  background-repeat: repeat-x;

  /* IE8-9 gradient filter */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8C1515', endColorstr='#8C1515', GradientType=0);
}


a:link {text-decoration:none; }
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none; }

#title {
	font-size:28px;
    font-weight:bold;
    margin-bottom:5px;
}

#handoutTitle {
	font-size:28px;
    font-weight:bold;
    margin-bottom:10px;
}

.whyImg {
    height:120px;
    width:100%;
}

.subheading {
    margin-top:0px;
}

.subsection {
    margin-bottom:15px;
}

.subquestion {
}

.table-noborder th, .table-noborder td { 
     border-top: none; 
 }

.active {font-weight:bold}
.inactive {color:gray}

.header {
    font-weight:bold; 
    /*color:#990000;*/
    color:#4D4F53;
    font-size:24px;
}

.blueLink {
    color:blue;
}

.section {
    margin-bottom:40px;
    width:100%;
}

.centerImg {
	margin-left: auto;
    margin-right: auto;
}


ul {list-style:square;}

/*** Application***/
.appMedia {
	margin-bottom:15px;
}
